{
"Id": "91b83a19-ed23-48c9-a392-4b9e78cb5531",
"Name": "South Carolina",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "d793ac7b-4fc6-442a-a7bc-b219a1bbd876",
"NodeIndex": 47,
"Properties":   {"Type":1}
}